<div class="tag">
  <ul class="tag__list">
    <li class="tag__item"><a href="{{ link.templates-tag }}" class="tag__link">Concrete music</a></li>
    <li class="tag__item"><a href="{{ link.templates-tag }}" class="tag__link">Ethnomusicology</a></li>
    <li class="tag__item"><a href="{{ link.templates-tag }}" class="tag__link">Noise</a></li>
  </ul>
</div>
